Feature: TricentsDemoWeb shop Application to validate

Scenario: To check the login functionality and shopping features

Given Launch the browser and Login 
Then Select the Books categories and add-to-cart
Then Select the electronic categories to add the Cellphones
And Add the Gift cards
Then Logout